@charset "utf-8";
/* 贈与・相続マガジン */

.big big{font-size: 120%;}
.lead{font-size: 24px; line-height: 180%;margin: 20px 0;}
.lead2{font-size: 27px; line-height: 180%;margin: 120px 0 0;}
.cener img{margin:0 auto;display: block}

.red{color: #ff0000!important;}
.white{color: white!important;}
.gr{background:#fbedf1;border-right:2px solid #cc0033;border-left:2px solid #cc0033;border-bottom:2px solid #cc0033;margin: 0;  }
.myellow { background-color: #FF0;}

h2{font-size: 42px;font-weight: bold;letter-spacing: 2px;color: #404040;text-align: center;padding: 30px 0;}
/*h2:after {
    content: '';
    display: block;
    margin: 6px auto 12px;
    height: 2px;
    background: rgba(0,0,0,0.7);
    width: 170px;
}*/
.txt18 { font-size: 18px;}
article .wrap{padding: 50px 0 0;}
header{background: url("../img/bg.jpg")left top repeat-x}
header h2{background: #1a66b3;font-size: 28px;padding: 10px 0;color: #fff;text-align: center;letter-spacing: -0.5px; }
header h2 span{color:#FF0;font-size: 120%; }
header .main{background: url("../img/main_img2.png")center center no-repeat;background-size: contain;clear: both;height: 700px;width: 980px;margin:0 auto;position: relative;}
header h1{position: absolute;top:10px;left: 0%;z-index: 2; }
header .f_btn img{position: absolute;bottom:10px;left: 0; right: 0;  margin:0 auto;z-index: 2; }

.sec4 .sec4-inner { background:none}
.sec4 .box_b .box_in{border: 1px solid #1a66b3;padding: 10px 15px 10px 10px;overflow: hidden;border-radius: 15px;margin-bottom: 20px;}
.sec4 h3{font-size: 24px;color:#334db3;font-weight: bold; padding: 10px 0 15px;}
.sec4 .title{font-size: 20px;color:#FFF;background:#1a66b3;font-weight: bold;padding: 10px 0 10px 10px;margin-bottom: 15px; }
.sec4 p{text-align: left;line-height: 150%;/*margin: 10px 0;*/}

.sec4 .bb{border: 1px solid #ccc;box-shadow: 2px 3px 2px #bfbfbf;}
.sec4 .box_b{border: 5px solid #334db3;width: 93%;padding:35px 27px 20px;}
.sec4 .box_b .box_in .sideL{margin-left: 30px;}
.sec4 .box_b .box_in .sideR{margin-right: 30px;}
#solution dl{background: #fff;width: 90%;margin:20px auto 40px; box-shadow: 0 1px 8px rgb(0 0 0 / 35%); }
#solution dt{font-size: 26px;color: #cc0033;background: #ffcccc;width: 100%;padding: 10px 0;font-weight: bold;}
#solution dt img{margin-top: -7px;}
/*#solution dt:first-letter{font-size: 130%;color: #fff;background: #cc0033;font-weight: bold;margin-right: 15px;}*/
#solution dd{font-size: 20px;padding: 35px 0 35px 15px;color: #4d0000;font-weight: bold;position: relative;}
#solution dd .grap img{position: absolute;top:-60px ;right:0%;z-index: 3;}
#solution dd .grap2 img{position: absolute;top:0px; right:0%;z-index: 3;}
#solution .kai{border-radius: 20px 20px 0 0;background: #cc0033;color: #fff;font-weight: bold;font-size: 40px;text-align: center;
	padding: 25px 0;margin: 15px 0 0 }

#solution h2 span,#mail h2 span{color: #ff9933;font-size: 120%;}
#solution .gr{margin-top: -10px;padding: 20px 0;}

.fbox {
    position: relative;color: #664d00;font-size: 22px;
    display:inline-block;
    padding:15px 0 ;width: 280px;
    text-align:center;font-weight: bold;
    background-color:#edbd48;
    margin: 5px 5px 10px 5px;
    border-radius: 30px ;
}
.fbox:after, .fbox:before {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
}
.fbox:after {
    top: 98%;
    left: 30px;
    border: 10px solid transparent;
    border-top: 15px solid #edbd48; /*10px*/
}
.fbox:before {
    top: 100%;
    left: 20px; 
    border: 10px solid transparent;
    border-top: 12px solid #ffffff; /*13px*/
}

.fbox2 {
    position: relative;color: #664d00;font-size: 22px;
    display:inline-block;
    padding:15px 0;width: 280px;
    text-align:center;font-weight: bold;
    background-color:#edbd48;
    margin: 5px 5px 10px 5px;
    border-radius: 30px ;
}
.fbox2:after, .fbox:before {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
}
.fbox2:after {
    top: 98%; 
	left: 150px;
    border: 10px solid transparent;
    border-top: 15px solid #edbd48; /*10px*/
}
.fbox2:before {
    top: 100%;
    left: 50px; 
    border: 10px solid transparent;
    border-top: 12px solid #ffffff; /*13px*/
}
.fbox3 {
    position: relative;color: #664d00;font-size: 22px;
    display:inline-block;
    padding:15px 0;width: 280px;
    text-align:center;font-weight: bold;
    background-color:#edbd48;
    margin: 5px 5px 10px 5px;
    border-radius: 30px ;
}
.fbox3:after, .fbox:before {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
}
.fbox3:after {
    top: 98%;
    right: 30px;
    border: 10px solid transparent;
    border-top: 15px solid #edbd48; /*10px*/
}
.fbox3:before {
    top: 100%;
    right: 20px; 
    border: 10px solid transparent;
    border-top: 12px solid #ffffff; /*13px*/
}

#mail h2 span{color: #ff9933;font-size: 120%;}
#mail h2{}
#mail h3 big{color: #FF0;font-size: 150%;font-weight: bold;}
#mail h3{color: #fff;font-size: 36px; background: #1a66b3;padding: 20px 0; margin-bottom: 25px;text-align: center;margin:0 auto}
#mail .box{max-width: 900px;margin:0 auto}
#mail .sideR{width: 50%;}
#mail ul{margin-bottom: 25px;}
#mail li{font-size: 120%;color: #1a334d;list-style-type: disc;	}
#mail img{padding: 5px 10px 5px 0px;}

.circle span {
	position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width :200px;display: inline-block;
    text-align: center; color: #fff!important;
    font-size: 18px;font-weight: bold;
}
.circle big{color:#FF0;font-size: 190%; }
.circle {
    position: relative; background: #1a66b3;border-radius: 50%;
    top:0px;  left: 0px;display: inline-block;width: 180px; height: 180px; z-index: 3;   
}
#mig .wrap{background:#f7f2e5;overflow: hidden; }
#mig .sideL { float: left;width:65%;padding: 10px 0 10px 20px;}
#mig .sideR { float: right;width: 30%;margin-left: 15px;}
#mig p{width: 68%;margin:0 auto;}

.border1{width: 650px;margin:0 auto; border: 6px solid #008cce;padding: 20px;background:url("../img/ou.png")center bottom no-repeat;background-size: contain;}
#reason ol{/*margin: 15px 0 10px 20px;*/counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;}
#reason ol li{font-size: 20px;font-weight: bold;position: relative;
  padding-left: 30px; line-height: 1.5em;
  padding: 0.5em 0.5em 0.5em 30px;}
#reason ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #5c9ee7;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

#btn .wrap img{margin:0 auto;display: block;}

#voice{ background: #f2f9fd;}
#voice h3{font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-weight: bold;font-size: 30px;  color: #334db3;}
.v-box {
    width: 95%;margin: 0 auto;
    background: #fff;  border: 1px solid #008BD5;    
    text-align: left;padding: 20px;
    margin-bottom: 20px;overflow: hidden;
}
#voice .sideL {}
#voice .sideR {width: 75%;} 

/*無料メール*/
.btn2{max-width: 960px;margin:0 auto;display: block;}
.btn2 .main{width: 100%;padding: 25px 0;border: 10px solid  #cc0033;background: url("../img/tel_woman.png")right top no-repeat;background-size: contain;margin-top: -15px;}
.btn2 .col_2{margin:0 auto;margin-top: 40px;padding: 10px 15px;}
.btn2 img{/*margin:0 auto;*/}
.btn2 h2{background: #cc0033;font-size: 34px;padding: 10px 0;margin-bottom: 20px;}
.btn2 .sma{font-size: 32px; }
.tel big{font-size: 240%;font-weight:bold;color: #b3001a;letter-spacing: -0.8px}
.tel{font-weight:bold;font-size: 105%;text-align: center;padding: 20px 0;}
.sma img,.f_mail img{margin-top: -15px;margin-bottom: 20px;}
.tel img{margin-top: -20px;}
.day{font-size: 130%;font-weight:bold;color: #505050;margin-left: 8px;}
.f_mail{font-size: 26px;font-weight:bold;color: #fff;background: #f85032; border-radius: 15px;padding: 25px 0 0;text-align: center;width: 380px;margin:0 auto;display: block;
background: -moz-linear-gradient(top,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 }
.f_mail a{opacity: 0.8;}
.f_mail img{padding: 0 7px;}
.tm{max-width: 960px;margin:0 auto;display: block;position: relative;}
.hyou img{position: absolute;bottom:-35px;left:10px;z-index: 3;width: 230px;}


.form {
    border: 15px solid #b39966;
    width: 930px;margin:0 auto;
    
}

.sideL { float: left;}
.sideR { float: right;} 

/* 幅768px以下
================================================================ */
@media screen and (max-width: 768px) {

article img	{width: 100%;}
	
header .main{background-size:cover;height: 550px;width: 100%;} 
h2 {font-size: 32px;}	
.main h1 img{width: 380px;}	
	
.lead,.lead2 {padding: 0 5px;  font-size: 20px;}	
header .f_btn img{width: 600px }	
.circle { width: 150px; height: 150px;}	
#mail .sideR { width: 47%;}	
#solution dd {font-size: 18px;}	
#solution dd .grap img{top:0px ;right:0%;width: 150px}	
#solution dd .grap2 img{right:-5%;}	
.sec4 .box_b { width: 97%; padding: 20px 10px 20px;}	
.sec4 .box_b .box_in .sideL { margin-left: 0px;}
.sec4 .box_b .box_in .sideR { margin-right: 0px;}	
.sec4 .box_b .box_in .sideL img{ width:  180px;}
.btn2{padding: 0 10px;}	
.btn2 .main{width: 98%;}
.day{margin-top: -15px!important; margin-left: 0px;}		
.tel {padding-bottom: 20px;}	
.border1{width: 98%;padding: 20px 0px 20px 7px;}
#reason ol li {padding: 0.5em 0px 0.5em 30px;
}	
#btn img{width: 100%;}
.form { width: 93%;}
#voice .sideR {width: 65%;} 	
	
}
	/* 幅480	px以下
================================================================ */
@media screen and (max-width: 480px) {

header .main{background-size:cover;height: 270px;width: 100%;margin: 70px auto 0px;} 
header .f_btn img{width: 96%;bottom: -40px; }	
header h1 { position: absolute; top: -65px;  left: 0%;}
header h2{padding: 5px;}	
article .wrap {padding: 5px 0 0;}
article img {width: 380px;margin:0 auto;display: block;}	
	
.border1{width: 89%;padding: 10px;}	
.lead,.lead2 {font-size: 18px; line-height: 160%; margin: 40px 10px 20px;}	
h2,#solution .kai{font-size: 26px; padding: 20px 0;}	

.sec4 .box_b { width: 93%; padding: 20px 10px 15px;}
.sec4 .box_b .box_in .sideL{margin-left: 0px;}
#mig p {
	width: 95%;}	
.circle { width: 150px; height: 150px;}	
#mail .sideR{width: 98%;margin:0 auto}
#mail ul{margin-left: 15px;}
	#mail h3{font-size: 28px;width: 97%}	
#mail li { font-size: 98%;}	
#solution img{width:100%;margin:0 auto;display: block;}
#solution dt img{margin-top: 0px;width: 40px;}	
#solution dd{height: 250px;font-size: 16px;}
#solution dd .grap img{top:130px ;right:0%;left:0; margin:0 auto; width: 160px}	
#solution dd .grap2 img{top:140px ;right:0%;left:0; margin:0 auto; width: 300px;}	
.fbox:after,.fbox2:after,.fbox3:after {    
    border:none;
    border-top: none;
}
.a_sp img{width:360px; }	
.sideL,#mig .sideL { float: none;width:100%;}
.sideR,#mig .sideR { float: none;width:100%;}
.sideL img,.sideR img{margin:0 auto;display: block;}
#mig .sideL { padding: 10px 0 10px 0px;}
	
#voice .sideR {width: 100%;} 
#voice h3{font-size: 28px;text-align: center;}		
.v-box {width: 93%;    padding: 10px;}	
.f_mail{width:93%;}	
.btn2 .main { width: 95%;background: none;}
.btn2 h2{font-size: 20px}	
.btn2 .sma {font-size: 26px;}
.tel{line-height: 160%;}	
.tel big {font-size: 180%;}	
.day{margin-top: 0px!important; }	
	}